CADROP(1)

NAME
cadrop - Capability Ambient Drop

SYNOPSIS
cadrop [ capability_list [ command [ args ] ] ]

DESCRIPTION
Cadrop allows users to drop (ambient) capabilities.

Cadrop launches the command indicated as a parameter ($SHELL if omitted) dropping all the capabilities listed in the capability_list.

If the capability_list is also omitted or it matches one of the string "all" or "-", cadrop drops all the capabilities.

SEE ALSO
cado(1), caprint(1), scado(1), cado.conf(5), capabilities(7)